Package org.benf.cfr.reader.api

# Class ClassFileSource.Factory

java.lang.Object
org.benf.cfr.reader.api.ClassFileSource.Factory

Enclosing interface:
  `ClassFileSource`

public static class ClassFileSource.Factory extends Object
Helper to construct "Standard" `ClassFileSource`, which may be useful for delegating to.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Factory()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### Factory

    public Factory()